kubeflow存在xss漏洞(cve-2023-6571)

威胁等级
低危
漏洞分类
XSS
影响资产分类
Web服务器集群
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2024-6113
CVE
CVE-2023-6571
CNVD
-
CNNVD
-

漏洞描述

Kubeflow是机器学习工具包。Kubeflow是运行在K8S之上的一套技术栈,该系统存在xss漏洞。

漏洞详情

游客用户没有权限查看,请登录

修复建议

此项目是个开源项目,建议升级新的版本

POC下载

环境验证

该POC暂无验证环境

Reflection

历史积分:10
提交POC:1